API documentação
get
/api/v1/Instruments/research/country-statisticsReturns key economic and demographic statistics for a country, including GDP, population, unemployment, trade, life expectancy, and related indicators.
Instruments
Parâmetros
country
query · string
Opcional
version
path · string
Obrigatório
RESPOSTAS
- 200Country statistics.application/json
{ "name": "United States", "iso2": "US", "iso3": "USA", "region": "North America", "capital": "Washington", "currencyCode": "USD", "currencyName": "US Dollar", "gdp": 27360935000000, "gdpGrowth": 2.5, "gdpPerCapita": 81695, "population": 334914895, "popGrowth": 0.5, "popDensity": 37, "unemployment": 3.9, "surfaceArea": 9833517, "urbanPopulation": 83.3, "lifeExpectancyMale": 76.3, "lifeExpectancyFemale": 81.4, "fertility": 1.6, "infantMortality": 5.4, "co2Emissions": 13, "internetUsers": 91.8, "imports": 3831000000000, "exports": 3053000000000, "fetchedUtc": "2026-07-30T02:00:00Z", "updatedUtc": "2026-07-30T02:00:00Z" } - 404No statistics are available for that country.application/json
{}